.employee-form {
  min-width: 50vw;
  padding: 30px;
}
.error-card {
  margin-top: 1rem;
}
.mat-card-title {
  margin-bottom: 2rem;
}
.flex-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.remove-icon {
  color: chocolate;
}
